---
- name: restart docker
  ansible.builtin.service:
    name: docker
    state: restarted

- name: reload sshd
  ansible.builtin.service:
    name: ssh
    state: reloaded

- name: restart fail2ban
  ansible.builtin.service:
    name: fail2ban
    state: restarted
